<DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_DataRaid_aAlly_tPlayer_FromAlly_IG_001 __id="027ec84f-725d-45b1-9c63-bd174a993819" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_M_DEH_Accepted_Mission_DataRaid_aAlly_tPlayer_FromAlly_IG_001_AllRightSo" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_M_DEH_Accepted_Mission_DataRaid_aAlly_tPlayer_FromAlly_IG_001_AllRightSo" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_DataRaid_aAlly_tPlayer_FromAlly_IG_001>